Bug 69382 - Don't calculate percentages on 0 byte files (cosmetic)
Don't calculate percentages on 0 byte files (cosmetic)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: busybox (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 11:42 EDT by Idcmp
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 11:40:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Idcmp 2002-07-22 11:42:26 EDT
Description of problem:
All the files in /proc report a 0 file size.  When you use BusyBox's more to 
look at them, it reports a bogus percent of being through this 0 byte file.

Steps to Reproduce:
Flip consoles during an install, peruse into /proc and use 'more' to look at 
one of the longer files.

Note You need to log in before you can comment on or make changes to this bug.